public class GetConfidence {

    public static void main(String[] arg) {
	double Q = ConfidenceCalculator.getOutsideProbability(Double.parseDouble(arg[0]));

	System.out.println("I = " + (1.0 - Q));
	System.out.println("Q = " + Q);
    }
} 
